---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T00:57:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://467f14e0-372c-4e68-bb8b-cc39dd5c483a"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.jst.server.ui.doc.user-1.0.600-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.jst.server.ui.infopop-1.0.500-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.server.doc.isv-1.0.100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.servertools.doc.isv-1.0.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.webtools.servertools.docs-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.wst.server.ui.doc.user-1.1.600-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.wst.server.ui.infopop-1.1.200-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.jst.server.ui.doc.user-1.0.600-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.server.ui.doc.user"
  summary: "NONE"
  versionInfo: "1.0.600-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.jst.server.ui.infopop-1.0.500-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.server.ui.infopop"
  summary: "NONE"
  versionInfo: "1.0.500-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.server.doc.isv-1.0.100-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.server.doc.isv"
  summary: "NONE"
  versionInfo: "1.0.100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.servertools.doc.isv-1.0.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.servertools.doc.isv"
  summary: "NONE"
  versionInfo: "1.0.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.webtools.servertools.docs-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.webtools.servertools.docs"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.wst.server.ui.doc.user-1.1.600-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.server.ui.doc.user"
  summary: "NONE"
  versionInfo: "1.1.600-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.servertools-org.eclipse.wst.server.ui.infopop-1.1.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.server.ui.infopop"
  summary: "NONE"
  versionInfo: "1.1.200-SNAPSHOT"
